Bug 1130339 - error Host <hostname> running without virtualization hardware acceleration when it shouldn't happen.
Summary: error Host <hostname> running without virtualization hardware acceleration wh...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ovirt-engine
Version: 19
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 00:09 UTC by Michael Gregg
Modified: 2015-02-18 11:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 11:48:25 UTC


Attachments (Terms of Use)

Description Michael Gregg 2014-08-15 00:09:07 UTC
Description of problem:
Upon joining a node to a cluster, this error message comes up:
Host <hostname> running without virtualization hardware acceleration

This shouldn't be. As the machine supports virtulization and it is enabled in the bios. 

The problem appears to be that the install process does not load the kvm-intel module. 

On cluster:
[root@ovirt-master ~]# rpm -qa | grep ovirt-engine
ovirt-engine-setup-plugin-websocket-proxy-3.4.3-1.fc19.noarch
ovirt-engine-tools-3.4.3-1.fc19.noarch
ovirt-engine-setup-3.4.3-1.fc19.noarch
ovirt-engine-cli-3.4.0.5-1.fc19.noarch
ovirt-engine-webadmin-portal-3.4.3-1.fc19.noarch
ovirt-engine-dbscripts-3.4.3-1.fc19.noarch
ovirt-engine-setup-plugin-ovirt-engine-common-3.4.3-1.fc19.noarch
ovirt-engine-setup-plugin-ovirt-engine-3.4.3-1.fc19.noarch
ovirt-engine-sdk-python-3.4.3.0-1.fc19.noarch
ovirt-engine-userportal-3.4.3-1.fc19.noarch
ovirt-engine-3.4.3-1.fc19.noarch
ovirt-engine-lib-3.4.3-1.fc19.noarch
ovirt-engine-restapi-3.4.3-1.fc19.noarch
ovirt-engine-backend-3.4.3-1.fc19.noarch
ovirt-engine-setup-base-3.4.3-1.fc19.noarch
ovirt-engine-websocket-proxy-3.4.3-1.fc19.noarch

on node:
[mame@mame ~]$ rpm -qa | grep vdsm
vdsm-python-4.14.8.1-0.fc19.x86_64
vdsm-4.14.8.1-0.fc19.x86_64
vdsm-xmlrpc-4.14.8.1-0.fc19.noarch
vdsm-python-zombiereaper-4.14.8.1-0.fc19.noarch
vdsm-cli-4.14.8.1-0.fc19.noarch


How reproducible:
Seems repeatable

Steps to Reproduce:
Following process form here: http://www.ovirt.org/Quick_Start_Guide
1. http://plain.resources.ovirt.org/pub/yum-repo/ovirt-release34.rpm
2. setup engine
3. add host to cluster via web interface

Actual results:
Receiving the stated error message. 

The work-around is to "modprobe kvm-intel" on the node. 

Expected results:
I shouldn't need to load the kvm-intel module on the node.

Comment 1 Fedora End Of Life 2015-01-09 21:28:56 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-02-18 11:48:25 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.